function l=perim_curve(x,y)
%PERIM_CURVE - 
%
%   This function returns the length of a curve described by x and y.
%
%   Usage:
%      l=perim_curve(x,y)

l=0;
for n=1:length(x)-1,
   l=l+sqrt( (x(n)-x(n+1))^2+(y(n)-y(n+1))^2 );
end
